<?php
function check()
{
	if($_SESSION['logat']!="daaa")
header("Location:login_form.php");
	
}
function mysql2german($mysqldate)
    	{
	    $mysqldatearray = explode("-", $mysqldate);
	    $tag = $mysqldatearray[2];
		$n_tag=explode(" ", $tag);
		$tg=$n_tag[0];
	    $monat = $mysqldatearray[1];
	    $jahr = $mysqldatearray[0];
	    $germandate = $tg . "." . $monat . "." . $jahr;
		return $germandate;
	    }


?>